KMA_SHM(1)

NAME
kma_shm - sets up a shared database (sysV) for mapping with KMA

DESCRIPTION
kma_shm sets up a shared database (sysV) for mapping with KMA.

OPTIONS

-t_db
    Template DB None REQUIRED

-destroy
    Destroy shared DB False

-shmLvl
    Level of shared memory 1

-shm-h
    Explain shm levels

-v  Version

-h  Shows this help message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.